#mc{
    padding: 50px 0;
}

#mc .content h2,
#mc .content h3,
#mc .content h4,
#mc .content h5{
    margin: 60px 0 40px;
}

#mc .content > :first-child{
    margin-top: 0!important;
}
#mc .row{
    justify-content: space-between;
}

#mc .content h2,
#mc .content h3,
#mc .content h4,
#mc .content h5{
    margin: 50px 0 20px;
}

#mc .content h2{
    color: #342067;
    font-family: Lexend;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px; /* 115.625% */
}
#mc .content h3{
    color: #342067;
    font-family: Lexend;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
}

#mc .content h4{
    color: #342067;
    font-family: Lexend;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#mc .content h5{
    color: #342067;
    font-family: Lexend;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#mc .content p{
    color: #0A0529;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

#hero {
    background: #0A0529;
    overflow: none;
}
#hero .container-fluid {
    padding: 0;
}
#hero .row {
    align-items: center;
}
#hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 600px;
}
#hero .content {
    width: fit-content;
    margin: 0 auto;
    display: block;
    padding: 50px;
}
@media(max-width:1200px){
    #hero .content{
        padding: 50px 15px;
    }
}
#hero .content .date {
    color: #FFF;
    font-family: Lexend;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#hero .content h1 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
